html {
}

body {
    background: #1d1c22;
    color: #fff;
    font-family: "kavivanar";
    font-size: 1.2vw;
    line-height: 1.5;
    border: 20px double red;
}
header.head{
    padding:64px 32px;
    background-image: url(Media/Blitz.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}
div.box{
    font-size: 1.3vw;
    width: 17%;
    background-color: red;
    }
button.liste{
    background-color: red;
    font-size: 1.3vw;
    
}
table.half{
    max-width: 50%;
    
}
td.definiton{line-height: normal}
@font-face{
    font-family: gothic-flames;
    src: url(GothicFlames.ttf);
    
    
}